html, body {
	font-family: 'AnselmSansRegular', 'Lucida Sans', 'Lucida Grande', sans-serif;
	font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'AnselmSansMediumRegular', 'Lucida Sans', 'Lucida Grande', sans-serif;
	font-weight: normal;
}

header {
	font-size: 13px;
}

.hidden {
  display: none !important;
}

.navigation {
	padding-top: 75px;
}
.heavy_tyres_container {
	background: white url(../images/heavy_tyres_bg.png) repeat-y 0px 0px;
	border: 1px solid #A1A1A1;
}
.heavy_tyres_container.tyres {
	background : none;
	border: 0px solid #A1A1A1;
}

.heavy_tyres_container .navigation {
	padding-top: 0px;
	background: transparent;
	width: 176px;
}

.heavy_tyres_container.tyres .navigation {
	padding-top: 0px;
	border: 1px solid #A1A1A1;
	background: #F3F4F4;
}

.navigation h3, .navigation h2, .navigation h1 {
	position: absolute;
	top: 0px;
	left: 0px;
	border: 0px;
	padding: 8px 0px 9px 23px;
	width: 220px;
	font-size: 16px;
	color: white;
	height: auto;
	line-height: 33px;
	background: #9A9A9A;
	text-transform: uppercase;
	/**border-top: 7px solid #464242;**/
	border-image: initial;
	font-weight: normal;
}
.heavy_tyres_container .navigation h1, .heavy_tyres_container .navigation h2, .heavy_tyres_container .navigation h3 {
	position : relative;
	top : auto;
	left : auto;
	margin : 0px 0px 20px -25px;
	padding: 0px 0px 0px 23px;
	width: 203px;
}
.heavy_tyres_container .navigation h2, .heavy_tyres_container .navigation h3 {
	border-top : 0px;
	margin-top : 7px;
}

.heavy_tyres_container .navigation ul.level-3 {
	margin: -4px 0px 10px 0px;
}

.heavy_tyres_container .navigation ul.level-3 a {
	width: 180px;
	border-top: 0px;
	padding: 5px 0px 5px 20px;
}

.heavy_tyres_container #product {
    width: 728px;

    margin-top: 22px;
}

.heavy_tyres_container #product_thumbnail {
    width: 300px;

    height: 472px;
}

.heavy_tyres_container #product_info {
    width: 427px;

    min-height: 472px;
}

.heavy_tyres_container #product_info .shiny_label {
    font-size: 16px;
    color: white;
    height: 33px;
    border-bottom: 1px solid #3E3C3C;
    border-top: 1px solid #978E8E;
    line-height: 33px;
    padding: 0px 0px 0px 9px;
    background: url('../images/label_shiny_bg.png') repeat-x 0px 0px;
}

.heavy_tyres_container .navigation h1 a, .heavy_tyres_container .navigation h2 a, .heavy_tyres_container .navigation h3 a {
	border: 0px;
	width: auto;
	font-size: 17px;
	color: white;
	height: auto;
	line-height: 33px;
	background: #9A9A9A;
	text-transform: uppercase;
	border-image: initial;
	font-weight: normal;
}
.heavy_tyres_container .navigation h2.top {
border-top: 7px solid #464242;
margin-top: 0px;
}
.navigation li {
    list-style: none;
	
}
.navigation a {
	border-top: 1px solid #D7D7D7;
	color: #565656;
	font-size: 14px;
	text-decoration: none;
	width: 175px;
	padding: 7px 0;
	display: block;
	position: relative;
}

.content {
	padding: 0px 30px 26px 30px;
}
.heavy_tyres_container .image-wrap {
    margin-left: -23px;
    width: 752px;
    height: 280px;
    overflow: hidden;
}
.heavy_tyres_container .content {
	float: left;
	width: 706px;
	margin-left: 0px;
	padding-right: 23px;
	padding-left: 22px;
	background: transparent;
}

.heavy_tyres_container.tyres .content {
	width: 730px;
	background : none;
	background : transparent;
	padding-right: 0px;
}

.content p:first-child {
	padding-top: 10px;
	white-space: normal;
}

.content p,
.content ol,
.content ul,
.content blockquote,
.content textarea,
.content input,
.content select,
.content option,
#product_info p,
#product_info ol,
#product_info ul,
#product_info blockquote,
#product_info textarea,
#product_info input,
#product_info select,
#product_info option
 {
	font-size: 15px;
	line-height: 20px;
	color: rgb(96, 96, 96);
}

.content a,
#product_info a {
	color: #ea6600;
	font-size: 15px;
	line-height: 20px;
}
.heavy_tyres_container .category {
    width: 218px;
    
    padding-top: 130px;
    color: white;
    text-decoration: none !important;
    cursor :  pointer;
}
.heavy_tyres_container .category span {
    font-size: 16px; color:  white; 
    height: 21px; border-bottom: 1px solid  rgb(62, 60, 60); border-top: 1px solid  rgb(151, 142, 142); 
    line-height: 21px; 
    padding: 6px 0px 6px 9px; background: url('../images/label_shiny_bg.png') repeat-x 0px 0px;
    
    display: block;
}
#stores_right.content a {
}

.container_with_navigation .content .banner-image {
	position: relative;
	left: -30px;
	max-width: 735px;
}

.content ol,
.content ul,
#product_info ol,
#product_info ul {
	list-style-position: outside;
	padding: 0 0 0 15px;
	margin-bottom: 20px;
}

.content li,
#product_info li {
	margin-bottom: 10px;
}

.content h3, .content h1, .content h2 {
	background: transparent;
	position: static;
	width: auto;
	color: #333;
	border: 0px;
	font-size: 14px;
	height: auto;
	line-height: 33px;
	padding: 0;
	margin: 13px 0 20px 0;
}

.content h1 {
	height: auto;
	color: #EA6600;
	font-size: 30px;
	line-height: 36px;
	display: block;
	border-bottom: 1px solid #CCC;
	position: relative;
	left: -30px;
	width: 695px;
	padding: 10px 10px 20px 30px;
}
	.content h1.no_border {
		border-bottom : 0px;
		padding-bottom : 0px;
	}

.content.wide {
    border: 1px solid #A1A1A1;
    border-top: 7px solid #EA6600;
}
.content.wide h1 {
    left: 0px;
    width: auto;
}
.heavy_tyres_container .content h1 {
	height: auto;
	color: #EA6600;
	font-size: 30px;
	line-height: 36px;
	display: block;
	border-bottom: 1px solid rgb(204, 204, 204);
	position: relative;
	left: -22px;
	width: 722px;
	padding: 20px 0 20px 30px;
	border-top: 7px solid rgb(234, 102, 0);
	margin-top: 0px;
}
.heavy_tyres_container.tyres .content h1 {
	height: auto;
	color: white;
	font-size: 18px;
	line-height: 60px;
	display: block;
	border-bottom: 0px solid #CCC;
	position: relative;
	left: auto;
	width: auto;
	padding: 0px 0px 0px 15px;
	margin: 0px;
}

.heavy_tyres_container.tyres .list_item h3 {
	font-size: 12px;
	color: white;
	height: 33px;
	border-bottom: 1px solid #3E3C3C;
	border-top: 1px solid #A1A1A1;
	line-height: 33px;
	padding: 0px 0px 0px 18px;
	text-decoration: none;
	background: url('../images/label_shiny_bg.png') repeat-x 0px 0px;
	margin : 0px;
}

.content h2 {
	color: #606060;
	font-size: 24px;
	line-height: 28px;
	margin-bottom: 3px;
}

.content h3,
#product_info h2 {
	color: #606060;
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 3px;
}
.content h3 {
	text-transform: uppercase;    
}

.container_with_navigation .content {
	/**border-top: 7px solid #EA6600;**/
	min-height: 450px;
}

.content-col1 {
	float: left;
	width: 420px;
}

.content-col2 {
	width: 218px;
	float: right;
}

.half {
    float: left;
    width: 45%;
    padding-right: 5%;
    margin-bottom: 45px; 
}

.form-block {
    padding-bottom: 15px;
}

.half label.checkbox-label {
    max-width: 200px;
    font-size: 12px;
}

.half label.stage-form-label {
    padding-bottom: 20px;
    padding-top: 20px;
}

.fullheight.content-col2 {
	margin-top: 90px;
}

.content .content-col p {
	margin-bottom: 20px;
}

.content-col.col-last .time-book-widget a {
	line-height: 39px;
	font-size: 15px !important;
	float: none;
	margin: 10px 0 30px 0;
}

.content table {
	width: auto;
	font-size: 15px;
	line-height: 20px;
	color: #606060;
	margin-bottom: 20px;
	border-top: 1px solid #ccc;
	border-collapse: collapse;
}
.content #store_hours table {
    margin-bottom: 10px;
    border: 0px;
}

.content table tr td {
	background: white;
	border-bottom: 1px solid #ccc;
	padding: 5px 10px 5px 10px;
}
.content #store_hours table tr td {
    padding: 2px 0px;
    min-width: 60px;
    border: 0px;
}

.content table:not(#recaptcha_table) tr:nth-child(even) td {
	background: #eee;
}
.content #store_hours table tr:nth-child(even) td {
    background: white;
}
	
.content table.no-stripes tr td {
    background: transparent !important;
}

.content table.bordered {
    border-collapse:collapse;
}

.content table.bordered tr td {
    border: 1px solid gray;
}

.content table.orders_list {
    font-size: 13px;
}

.content table.orders_list .outlet_row {
    text-align: center;
}

.footer_links li, .footer_links a {
	color: #666;
	font-size: 13px;
	line-height: 17px;
	text-decoration: none;
	padding-right: 10px;
}

.footer_links strong {
	margin: 24px 0px 7px 0px;
	color: #333;
	font-size: 14px;
	display: block;
}

#toggle_stores {
	margin: 24px 0px 7px 0px;
	padding: 0px 12px 0px 0px;
	/*background: url('../images/arrow_down.png') no-repeat 100% 4px;*/
	color: #333;
	font-size: 14px;
	display: block;
	/*cursor: pointer;*/
	float: left;
}

#footer_info {
	padding: 20px 0px 30px;
	font-size: 14px;
	color: #666;
}

footer .payment-methods-wrap {
	background: #efefef;
	border-top: 1px solid #bebebe;
	border-bottom: 1px solid #bebebe;
	margin-bottom: 0px;
}

footer .payment-methods-wrap .holder {
	padding: 7px 0;
	height: 30px;
}

footer .payment-methods-wrap p {
	background: url(../images/icon_strength.png) 0 4px no-repeat;
	color: #666;
	font-size: 15px;
	padding: 8px 0 0 18px;
	display: block;
	height: 17px;
	width: 370px;
	float: left;
}
.sv footer .payment-methods-wrap p {
    width: 330px;
  
    font-size: 14px;
}
footer .payment-methods-wrap a {
	color: #ea6600;
	text-decoration: none;
}

footer .payment-methods-wrap img {
	float: right;
}

#breadcrumb .icon.printer.small {
	position: absolute;
	top: 197px;
	right: 0;
	height: 33px;
	width: 33px;
	background: url('../images/print-icon.png') no-repeat 50% 50%;
	cursor: pointer;
}

.content form {
	width: 410px;
	margin: 0;
	padding: 0 0 50px 0;
}
    #rengaslaskuri {
    width: auto;
        
    padding: 0px;
}
    #rengaslaskuri table {
    border: 0px;
  font-size: 12px;
        
    }
    #rengaslaskuri tr {
        
    }
    #rengaslaskuri td {
    background: white !important;
        
    border: 0px;
    min-width: 80px;
}
    #rengaslaskuri select {
    width: auto;
        
}
    #forgot_password {
    width: auto;
    padding: 15px;
    margin-top: 55px;
    position: relative;
    border: 1px solid  rgb(161, 161, 161); border-top: 0px;
}
        #forgot_password h1 {
            background: url('../images/orange_thin_heading_roundtop.png') no-repeat 0px 0px;
            height: 41px;
            line-height: 41px;
            padding: 0px 0px 0px 20px;
            font-size: 18px;
            color: 
            white;
        
            position: absolute;
            top: -41px;
            left: -1px;
            width: 100%;
}
.content #feedback-form {
	width: 100%;
}

.content form fieldset legend {
	font-size: 18px;
	color: #606060;
	padding: 20px 0px 15px 0px;
	font-weight: bold;
}

.content #feedback-form fieldset.separator-fieldset {
	border-top: 1px solid #CCC;
	padding: 10px 100px 20px 100px;
}

.content #feedback-form fieldset.separator-fieldset legend,
.content #feedback-form h2 {
	display: none;
}



.content form input[type="text"] {
	position: relative;
	height: 22px;
	padding: 4px 0px 4px 8px;
	float: left;
	margin: 0px 4px 20px 0px;
	width: 400px;
	border: 1px solid #CCC;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.content form input[type="text"][disabled="disabled"] {
	border: 1px solid rgb(230,230,230);
	color: rgb(150,150,150);
}

.content form input[type="radio"] {
	float: left;
	margin: 0 5px 0 0;
}

.content form textarea {
	width: 400px;
	height: 120px;
	border: 1px solid #CCC;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	max-width: 400px;
	padding: 4px;
}

.content form select {
	width: 408px;
	border: 1px solid #CCC;
	background: #fff;
}

.content form label {
	float: none;
	font-weight: bold;
	font-size: 15px;
	color: #555;
	display: block;
	font-family: 'ScalaSans', 'AnselmSansMediumRegular', 'Lucida Sans', 'Lucida Grande', sans-serif;
	font-weight: normal;
	text-align: left;
	width: 410px;
	height: auto;
	line-height: 18px;
	margin: 20px 0 3px;
	clear: both;
	position: relative;
}
.content #feedback-form .star-rating-label {
	float: left;
	margin: 0 40px 0 0;
	text-align: right;
	font-weight: bold;
	width: 250px;
}

.content #feedback-form .star-block {
	margin: 20px 0;
	height: 30px;
}

#feedback-form input[type=checkbox],
#jobapplication-form input[type=checkbox] {
    float: left;
    clear: left;
    margin-top: 1px;
}

#jobapplication-form label.checkbox {
    float: left;
    clear: none;
    width: auto;
    margin: 0 0 10px 7px;
}

#jobapplication-table
{
	width: 100%;
}

#jobapplication-table th
{
	border-bottom: 1px solid #ccc;
}


#jobapplication-table th,
#jobapplication-table td
{
	padding: 3px;
	text-align: left;
	white-space: nowrap;
	font-size: 13px;
}

#jobapplication-table a
{
	font-size: 13px;
}

#jobapplication-table form
{
	padding: 0;
	text-align: center;
	width: 100%;
	height: auto;
}


.content form label.checkbox {
    float: left;
    clear: none;
    width: auto;
    margin: 0 0 20px 7px;
}

.content form label.inline-label {
	float: left;
	font-size: 15px;
	color: #555;
	display: inline;
	font-family: 'ScalaSans', 'AnselmSansMediumRegular', 'Lucida Sans', 'Lucida Grande', sans-serif;
	font-weight: normal;
	text-align: left;
	width: auto;
	height: auto;
	line-height: 18px;
	margin: 0 20px 0 0;
	clear: none;
}

.content #feedback-form .form-inline-option .inline-label {
	display: none
}

.content .form-inline-option {
	float: left;
	margin: 0 0 10px 0;
}

.content form button {
	display : block;
	height : 39px;
	line-height : 39px;
	background : url('../images/button_green_bg.png') no-repeat 0px 0px !important;
	padding : 0px 25px 0px 30px;
	margin : 20px 5px 0px 0px;
	position : relative !important;
	color : rgb(255,255,255);
	font-size : 13px !important;
	text-decoration : none !important;
	cursor : pointer;
	text-align : center;
	outline : none;
	-webkit-user-select : none;
	-moz-user-select : none;
	user-select : none;
}

.content #feedback-form button {
	margin-left: 100px;
}

.content form button:hover {
			background : url('../images/button_green_bg.png') no-repeat 0px -40px !important;
		}
.content form button:active {
			background : url('../images/button_green_bg.png') no-repeat 0px -80px !important;
		}
.content form button.disabled {
			background : url('../images/button_green_bg.png') no-repeat 0px -120px !important;
		}
		
.content form button.disabled:hover, .styled_button.green.disabled:active {
				background : url('../images/button_green_bg.png') no-repeat 0px -120px !important;
			}

.content form button em {
		display : inline-block;
		position : absolute !important;
		top : 0px !important;
		right : -5px !important;
		width : 5px !important;
		height : 39px !important;
		background : url('../images/button_green_bg.png') no-repeat 100% 0px !important;
}

.content form button:hover em {
				background : url('../images/button_green_bg.png') no-repeat 100% -40px !important;
			}
.content form button:active em {
				background : url('../images/button_green_bg.png') no-repeat 100% -80px !important;
			}
.content form button.disabled em {
				background : url('../images/button_green_bg.png') no-repeat 100% -120px !important;
			}
.content form button.disabled:hover em, .content form button.disabled:active em {
					background : url('../images/button_green_bg.png') no-repeat 100% -120px !important;
				} 

.content .aside-box {
	float: right;
	width: 180px;
	background: #ededed;
	padding: 10px 15px 0px 20px;
	margin: 0px 0 25px 15px;
}

.content .aside-box h2,
.content .aside-box h3 {
	color: #ea6600;
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 3px;
	text-transform: uppercase;
}

#list_campaigns {
    width: 450px;
    
}
    #list_campaigns img {
    float: left;
        
    margin: 0px 15px 5px 0px;
    width: 100px;
}
    #list_campaigns h2 {
    font-size: 20px;
        
    line-height: 24px;
}
    #list_campaigns p {
        
    }
    #list_campaigns .ingress p {
    margin-bottom: 20px;
        
    color: black;
    font-size: 14px;
    line-height: 17px;
}
    #list_campaigns .text p {
    padding-top: 0px;
        
    margin-bottom: 5px;
    font-size: 13px;
}
    #list_campaigns .campaign {
    margin: 0px 0px 40px 0px;
        
    }
#user_orders {
    width: 440px;
    
}
    #user_orders .order {
    margin-bottom: 40px;
        
    }
        #user_orders .order strong {
    font-size: 13px;
            
        
    color: rgb(40,40,40);
    display: block;
}
        #user_orders .order hr {
    margin: 1px 0px;
            
        
    border: 0px;
    border-top: 1px solid rgb(200,200,200);
}
        #user_orders .order p {
    margin-bottom: 5px;
            
        
    font-size: 13px;
    position: relative;
    padding-right: 60px;
    min-height: 20px;
}
            #user_orders .order p span {
    position: absolute;
                
            
    top: 0px;
    right: 0px;
}
        #user_orders .order strong.total {
    display: block;
            
        
    position: relative;
    padding-right: 60px;
}
            #user_orders .order strong.total span {
    position: absolute;
                
            
    top: 0px;
    right: 0px;
}
.content .contact-person {
	font-size: 14px;
	line-height: 16px;
	color: #606060;
	height: 120px;
	width: 325px;
	float: left;
	margin: 10px 10px 10px 0;
	word-break: hyphenate;
}

.content .contact-person .person-photo {
	float: left;
	height: inherit;
	margin-right: 10px;
	overflow: hidden;
}

.content .contact-person .person-photo img {
	width: 90px;
	height: 113px;
}

.contact-person strong {
	display: block;
	font-size: 13px;
	text-transform: uppercase;
}

.contact-person strong a {
	font-size: 13px;
}

.content .file-download {
	font-size: 14px;
	line-height: 18px;
	display: block;
	margin-bottom: 8px;
	padding: 0 0 0 40px;
	background: url('../images/file-icon-any.png') no-repeat;
}

.content .file-download a {
	line-height: 18px;
}

.content .file-download .metadata {
	color: #606060;
	display: block;
	text-transform: uppercase;
	font-size: 12px;
}

.content .file-download.file-pdf {
	background: url('../images/file-icon-pdf.png') no-repeat;
}

.content .file-download.file-xls {
	background: url('../images/file-icon-excel.png') no-repeat;
}

.content .file-download.file-doc {
	background: url('../images/file-icon-doc.png') no-repeat;
}

.list_item .description .description_text p {
	color: #606060;
	font-size: 12px;
	line-height: 18px;
}

#product_thumbnail .badge {
	z-index: 10;
	font-weight: bold;
	text-transform: uppercase;
}

#tyre_table tbody th {
	font-weight: bold;
	color: #303030;
	font-size: 17px;
	background: white;
	padding: 0px 0px 8px 25px;
	height: 27px;
	vertical-align: bottom;
	text-align: left;
}

#tyre_table tbody td {
	font-size: 13px;
	color: #303030;
	padding: 4px 0px 4px 25px;
	height: 20px;
	line-height: 20px;
	vertical-align: bottom;
	background: #F4F4F4;
	border-bottom: 1px solid #E2E2E2;
}

#tyre_table tbody td span.online_discount {
	
    color: #35a22e;
    float: right;
    margin-right: -10px;
    font-size: 10px;
}

#tyre_table .add_to_basket, #tyre_table .in_basket {
	font-size: 12px;
}

footer aside h2,
footer aside h3 {
	font-family: 'ScalaSans', sans-serif;
}

footer .dark_medium_box h3.cc {
	width: auto;
	font-size: 11px;
}

footer .dark_medium_box h2 {
	margin-bottom: 7px;
}

footer .light_medium_box h3 {
	color: #4B4B4B;
	font-size: 18px;
	font-weight: 200;
	width: 330px;
	line-height: 22px;
}

.toplist a {
	color: #CC4800;
	font-size: 13px;
	line-height: 42px;
	text-decoration: none;
	text-align: center;
	display: block;
	height: 42px;
}

#top_cart_details a.link {
	color: #E96000;
	font-size: 14px;
	line-height: 18px;
}

.lift_three {
	color: #919191;
	font-size: 14px;
	line-height: 18px;
}

.additional_links a {
	display: block;
	color: #EA6600;
	text-decoration: none;
	font-size: 13px;
}

#tyre_selector h2 {
	font-size: 22px;
	color: white;
	width: 277px;
	height: 33px;
	padding: 10px 20px;
	position: absolute;
	top: 0px;
	left: 2px;
	z-index: 2;
	background: url('../images/tyre_selector_title_bg_new.png') no-repeat 0px 0px;
	font-weight: normal;
}

#content_top_text h2 {
	font-family: "ScalaSans", sans-serif;
	color: #818181;
	font-size: 26px;
	font-weight: normal;
}
#livezhat-wrap {
    float: right;
    
    margin-top: 7px;
    height: 35px;
    background: url(../images/customer_service_bg.png) no-repeat 0px 0px;
    margin-right: 10px;
    padding: 6px 15px 7px 75px;
    position: relative;
    text-align: left;
    margin-left: 15px;
    cursor: pointer;
    display: none;
}
    #livezhat-wrap.online {
    display: block;
        
    }
    #livezhat-wrap img {
    position: absolute;
        
    top: -5px;
    left: 10px;
}
    #livezhat-wrap strong {
    color: #119200;
        
    font-size: 15px;
}
    #livezhat-wrap .online, #livezhat-wrap .offline {
    color: #868686;
        
    font-size: 13px;
    width: 150px;
}
    #livezhat-wrap span {
    position: absolute;
        
    top: 0px;
    right: -10px;
    width: 10px;
    height: 50px;
    background: url(../images/customer_service_bg.png) no-repeat 100% 0px;
}
    #livezhat-wrap .online {
    display: none;
        
    }
    #livezhat-wrap .offline {
    display: block;
        
    }
    #livezhat-wrap.online .online {
    display: block;
        
    }
    #livezhat-wrap.online .offline {
    display: none;
        
    }
#content_top_text h3 {
	color: #EA6600;
	font-size: 20px;
	font-weight: normal;
	height: 24px;
	margin-top: 7px;
}

.plate_country {
	font-family: sans-serif;
	font-size: 6px;
	color: white;
	position: absolute;
    text-align: center;
	bottom: 1px;
	left: 4px;
	line-height: 15px;
	width: 17px;
	top: auto;
}
.sv .plate_country {
    font-size: 8px;
	
}
#tyre_selector_select div,
#store_locator_select div {
	position: relative;
	color: #7A7A7A;
	font-size: 12px;
	height: 25px;
	line-height: 25px;
	padding: 0px 0px 0px 12px;
	margin: 0px 12px 0px 0px;
	float: none;
	text-shadow: 0px 1px 0px white;
	cursor: pointer;
	width: auto;
	text-align: center;
	white-space: nowrap;
	text-decoration: underline;
	display: inline-block;
}


#tyre_selector_select div.active {
	color: white;
	background: url('../images/tyre_selector_select_active.png') no-repeat 0px 0px;
	text-shadow: 0px 1px 0px #883700;
	text-decoration: none;
}

#store_locator_select div.active {
	color: white;
	background: url('../images/tyre_selector_dark_select_active.png') no-repeat 0px 0px;
	text-shadow: 0px 1px 0px black;
	text-decoration: none;
}

#footer_nav .left a {
	color: white;
	text-decoration: none;
	line-height: 46px;
	font-size: 14px;
	margin: 0px 0px 0px 19px;
}

#top_nav .top_nav_drop a {
	display: block;
	margin: 4px 0px 0px 0px;
	color: #F60;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 13px;
}

#top_nav .top_nav_drop a.manufacturer {
	color: #909090;
	text-transform: none;
	margin-left: 10px;
	position: relative;
}

.lift_three.front_narrow {
	min-height: 317px;
}
.de .lift_three.front_narrow {
	min-height: 327px;
}

.lift_three h2 {
	position: absolute;
	top: -45px;
	left: 0px;
	width: 263px;
	height: 19px;
	background: url('../images/lift_title_bg_narrow.png') no-repeat 0px 0px;
	padding: 20px 23px;
	color: white;
	font-size: 20px;
}

.lift_three.blogs h2 {
     background: url('../images/tyre_blog_bg.png') no-repeat 0px 0px;  
}
.lift_three.blogs.front_narrow {
     min-height: 220px;
     margin-top: 65px;
}
.lift_three.blogs.last {
     float: left;   
}
.lift_three.blogs a {
     color: #ed7100;
     text-decoration: none;   
     display: block;
     margin-bottom: 10px;
}
.lift_three.blogs a:last-child {
      margin-bottom: 0px;   
}


/* carousel.css */

/* Frontpage carousel */

#carousel {
	overflow: hidden;
	background: white;
}

#carousel .pages {
	position: absolute;
	top: 0;
	left: 0;
	width: 1000000px;
	height: 295px;
}

#carousel .pages > div {
	position: relative;
	float: left;
	width: 638px;
	height: 295px;
	padding: 0px;
	overflow: hidden;
	-moz-box-sizing: border-box;
	-wekbit-box-sizing: border-box;
	box-sizing: border-box;
	behavior: url('/pub/web/vianor/css/boxsizing.htc');
}

#carousel .pages > div.link {
	display: none;
}

#carousel ul.tabs {
	background: #4c4747;
	background: -moz-linear-gradient(#625c5c, #3f3b3b);
	background: -webkit-linear-gradient(#625c5c, #3f3b3b);
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 35px;
	line-height: 35px;
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background: #E96000; background: -moz-linear-gradient(#EF7E00, #E54F00); background: -webkit-linear-gradient(#EF7E00, #E54F00);
}

#carousel ul.tabs li {
	float: left;
	text-align: center;
	cursor: pointer;
	border-left: 1px solid rgba(0, 0, 0, 0.5);
	border-right: 1px solid rgba(255, 255, 255, 0.33);
	-moz-box-sizing: border-box;
	-wekbit-box-sizing: border-box;
	box-sizing: border-box;
	behavior: url('/pub/web/vianor/css/boxsizing.htc');
	background: #4C4747; background: -moz-linear-gradient(#625C5C, #3F3B3B); background: -webkit-linear-gradient(#625C5C, #3F3B3B);
}

#carousel ul.tabs li:hover {
	background: -moz-linear-gradient(#534e4e, #3f3b3b);
	background: -webkit-linear-gradient(#534e4e, #3f3b3b);
}

#carousel ul.tabs li a {
	display: block;
	color: #fff;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	padding: 0 15px;
	text-decoration: none;
	font-size: 13px;
}

#carousel ul.tabs li.active {
	background: #2e2b2b;
	background: -moz-linear-gradient(#000, #3f3b3b);
	background: -webkit-linear-gradient(#000, #3f3b3b);
}

#carousel ul.tabs li.link {
	background: #e96000;
	background: -moz-linear-gradient(#ef7e00, #e54f00);
	background: -webkit-linear-gradient(#ef7e00, #e54f00);
}

#carousel ul.tabs li.link:hover {
	background: -moz-linear-gradient(#fb9320, #e54f00);
	background: -webkit-linear-gradient(#fb9320, #e54f00);
}


#carousel ul.tabs li:first-child {
	border-left: 0;
}

#carousel ul.tabs li:last-child {
	border-right: 0;
}



/* Frontpage carousel themes */

#carousel .summer-season {
	background: #1d2800 url('../images/summer_specials_fi_FI.jpg') no-repeat top;
	padding: 100px 0 0 0 !important;
}

#carousel .summer-season .product {
	background: #fff;
	float: left;
	width: 213px;
	height: 195px;
	padding: 0;
	border-top: 1px solid #a1a1a1;
	border-left: 1px solid #a1a1a1;
	-moz-box-sizing: border-box;
	-wekbit-box-sizing: border-box;
	box-sizing: border-box;
	behavior: url('/pub/web/vianor/css/boxsizing.htc');
	font-size: 0.8em;
	color: #606060;
}

#carousel .summer-season .product:first-child {
	border-left: 0;
	width:212px;
}

#carousel .summer-season .product img {
	float: left;
	margin: 9px;
}

#carousel .summer-season hr {
	width: inherit;
	border-top: 1px dotted #888;	
	margin: 0px;
	clear: both;
}

#carousel .summer-season .read-more {
	float: left;
	color: #ea6600;
	display: block;
	height: 20px;
	position: relative;
	padding: 0 4px 0 0;
	line-height: 22px;
	margin: 10px 0 0 10px;
}

#carousel .summer-season .button {
	float: right;
	background: url('../images/add_to_basket.png') no-repeat 0px 0px;
	display: block;
	margin: 10px 10px 0 0;
	color: white;
	font-size: 12px;
	float: right;
	width: 75px;
	height: 20px;
	position: relative;
	text-align: center;
	line-height: 22px;
	-moz-transition: height 0.2s ease;
	-o-transition: height 0.2s ease;
	-webkit-transition: height 0.2s ease;
	transition: height 0.2s ease;
	overflow: hidden;
	padding: 0px 4px 0px 0px;
	text-decoration: none;
}

#carousel .summer-season .button .end {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 4px;
	height: 20px;
	background: url('../images/add_to_basket.png') no-repeat 100% 0px;
}

#carousel .summer-season .description {
	display: block;
	height: 145px;
	padding: 10px 3px 0 0;
	color: #606060;
	text-decoration: none;
	float: right;
	width: 130px;
	line-height:14px;
}

#carousel .summer-season .description .price {
	color: #ea6600;
	font-weight: bold;
	margin: 3px 0;
	font-family: "ScalaSansLF", sans-serif;
}

#carousel .summer-season .description .sale_price {
	color: #3c9314;
	font-weight: bold;
	margin: 3px 0;
	font-size: 15px;
}

#carousel .summer-season .description .sale_price span {
	display: block;
	margin-bottom: 1px;
	font-size: 11px;
	text-decoration: line-through;
	color: #888;
	font-weight: normal;
}


/* rating */


div.rating-cancel,div.star-rating {
	float:left;
	width:17px;
	height:15px;
	text-indent:-999em;
	cursor:pointer;
	display:block;
	background:transparent;
	overflow:hidden;
}

div.rating-cancel,div.rating-cancel a {
	background:url(/pub/web/vianor/images/delete.gif) no-repeat 0 -16px;
}

div.star-rating,div.star-rating a {
	background:url(/pub/web/vianor/images/star.gif) no-repeat 0 0;
}

div.rating-cancel a,div.star-rating a {
	display:block;
	width:16px;
	height:100%;
	background-position:0 0;
	border:0;
}

div.star-rating-on a {
	background-position:0 -16px;
}

div.star-rating-hover a {
	background-position:0 -32px;
}

div.star-rating-readonly a {
	cursor:default !important;
}

div.star-rating {
	background:transparent !important;
	overflow:hidden !important;
}

#feedback-form .ratings-block {
	display: none;
}
#feedback-form .ratings-block.show {
	display: block;
}

.content form input.stage-error,
.content form .dropdown.stage-error,
.content form select.stage-error,
.content form textarea.stage-error {
	border: 1px solid red;
	outline: 1px solid red;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}

#content #store_hours {
	width: 100%;
	float: none;
	color: rgb(96, 96, 96);
}

#content #store_services {
	width: 100%;
	float: none;
	margin: 20px 0;
	padding: 20px 0 0;
}

#content #store_services strong {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 15px;
}

#content #store_services ul#services li {
	height: 25px;
	cursor: default;
	width: 180px;
	list-style: none;
	display: inline-block;
	margin: 10px 10px 0 0;
	border: none;
}

#content #store_services ul#services li a, #content #store_services ul#services li span {
	font-size: 12px;
	color: #606060;
    background: transparent;
    width: auto;
    height: auto;
	text-decoration: none;
	float: left;
	border: 0px;
	display: block;
	padding: 8px 0px 0px 0px;
	position: relative;
	top: -6px;
    
	line-height: 16px;
}

#content #store_services .book_time {
	margin: 10px 0 20px;
	float: right;
}

/* profile */

.content form.profile label {
  font-size: 12px;
  color: #75665b;
  margin: 0 9px 0 0;
  height: 30px;
  line-height: 30px;
  display: block;
  float: left;
  font-weight: normal;
}

.content form.profile input[type=checkbox] {
  float: left;
  margin: 9px 10px 0 0;
  clear: left;
}

.content form.profile label.check {
  width: 380px;
  clear: none;
}

.content form.profile.template {
  display: none;
}

.multicheckbox {
  margin: 20px 0;
}

.content .content-col2 select {
  width: 216px;
  margin-bottom: 10px;
}

.content .content-col2 input[type=text] {
  height: 30px;
}

.content .content-col2 input[type=text], .content .content-col2 textarea {
  width: 218px;
  margin-bottom: 10px;
  box-sizing: border-box;
}

.content .content-col2 form label {
  width: auto;
  display: block;
  float: none;
  line-height: 20px;
  height: 20px;
  font-size: 12px;
  margin: 0 9px 0 0;
}

.content .content-col2 form fieldset legend {
  padding-top: 10px;
}

.content .content-col2 form button {
  margin-top: 10px;
}

.content .content-col2 form {
  width: auto;
}

hr {
  border: 1px solid #EBEBE4;
  margin: 20px 0;
}

/* <myvianor login page> */

.semi {
    background: url("../images/semi-fat_heading_bg.png") no-repeat scroll 0 0 transparent;
    height: 55px;
    width: 982px;
    line-height: 55px;
    margin: 0 3px 20px 0;
    position: relative;
}

.semi h2, .semi h1 {
	line-height: 55px;
}

.myvianor-header h1{
	text-indent: -9999px;
    background: url("../images/myvianor-white-logo.png") no-repeat scroll 0 0 transparent;
    height: 40px;
    width: 174px;
    margin-top: 12px;
}

#myvianor-login {
	width: 586px;
	float: left;
	text-shadow: #F3F4F6 0 1px 0;
}

#myvianor-register {
	width: 302px;
	margin-left: 40px;
	float: left;
	padding: 52px 27px 38px 27px;
}

#myvianor-register p, #myvianor-register ul {
	padding-bottom: 15px;
	line-height: 22px;
}

#myvianor-register h2 {
	font-size: 20px;
	color: #ea6600;
	margin-bottom: 10px;
}

#myvianor-register h3 {
	font-size: 20px;
	color: #707579;
	margin-bottom: 10px;
}

.myvianor-login-form {
	color: #5f6870;
}

.myvianor-login-form  h2 {
	font-size: 30px;
    margin-bottom: 10px;
}

#myvianor-login label {
    padding: 0 0 0 25px;
    width: 100px;
    float: left;
    clear: left;
    margin: 15px 15px 0 0;
    font-weight: bold;
}
#myvianor-login input {
    float: left;
    border: 1px solid #aab2bb;
    line-height: 30px;
    margin: 15px 0 0;
    width: 357px;
    height: 30px;
    padding-left : 10px
}
#myvianor-login .recover {
    clear: left;
    padding: 30px 0 0;
    float: left;
}
#myvianor-login form {
    padding: 0 50px 0 25px;
}
#myvianor-login button {
    margin-top: 22px;
}
#myvianor-login .styled_button {
    margin-top: 22px;
}
#myvianor-login .recover a {
    color: #61676b;
    text-shadow: #F3F4F6 0 1px 0;
    font-weight: bold;
    font-size: 13px;
}
#forgot_password p a {
    margin-top: 10px;
    font-size: 13px;
}

.myvianor-login-form  p {
	font-size: 16px;
}



/* </myvianor login page> */

.service_list .service {
  position: relative;
  width: 400px;
  margin: 0 0 20px 0;
  padding: 0;
}

.service_list .service .bar {
  height: 30px;
  background: url(/pub/web/vianor/images/service-bar-background.png);
  position: relative;
}

.service_list .service .bar .mileage {
  position: absolute;
  clear: both;
  left: 4px;
}

.service_list .service .bar .mileage em {
  display: block;
  float: left;
  height: 24px;
  width: 21px;
  padding: 6px 0 0 0;
  text-align: center;
  font-style: normal;
}

.service_list .service .bar .mileage em strong {
  color: #AAA;
  font-style: normal;
  font-weight: normal;
}

.service_list .service .bar .service {
  position: absolute;
  top: 7px;
  left: 140px;
  color: black;
  font-weight: bold;
  font-size: 14px;
  margin: 0;
  padding: 0;
  border: 0 none;
}

.service_list .service .bar .date {
  position: absolute;
  top: 6px;
  right: 10px;
  color: #E0E0E0;
  float: right;
}

.service_list .service p {
  padding: 15px 20px 25px 20px;
  background-color: #F8F8F8;
  border-color: #EEEEEF;
  border-style: solid;
  border-width: 0 1px 1px 1px;
}

.service_list .service p span {
  position: absolute;
  right: 5px;
  bottom: 8px;
}



table.small-text-table td {
    padding: 5px !important;
    font-size: 11px;
}


.wide-page {
  border-top: 5px solid #EA6600;
  background: #fff;
  padding: 30px 40px;  
}
  .wide-page h1 {
    height: auto;
    color: #EA6600;
    font-size: 30px;
    line-height: 36px;
    display: block;
    border-bottom: 1px solid #CCC;
    position: relative;
    left: -40px;
    padding: 0 0 20px 40px;
    width: 940px;
    margin: 0 0 30px;
  }
.sitemap.level-0 {
  padding: 0;
}
ul.sitemap {
  list-style: square outside none;
}
.sitemap a {
  color: #EA6600;
}